Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
[Betrifft] Umzug auf einen Server steht an ;D [Stand:190719]
#21
Mal ehrlich: Lieber ein Prostats Plugin, was eigentlich nur ein Gimmick ist - das Forum läuft auch ohne - , oder eine nicht mehr gepflegte PHP Version? Ich wüsste da, was ich vorziehen würde. Zumindest solltest du die Augen nach Alternativen offen halten, damit du sehr bald auf ein aktuelles PHP gehen kannst. Irgendwas mit 7.x muss auf meinen Rechnern schon sein.

(Nur meine Meinung, ich habe hier ja keine Verantwortung.)
Hyperweb.eu => Server-Tutorial für Linux mit OpenSim.
Zitieren
#22
Wegen der Übersichtlichkeit ist es für mich weit mehr als ein Gimmick.
[-] The following 1 user says Thank You to Dorena Verne for this post:
  • Anachron
Zitieren
#23
(Vor 8 Stunden)Mareta Dagostino schrieb: Mal ehrlich: Lieber ein Prostats Plugin, was eigentlich nur ein Gimmick ist - das Forum läuft auch ohne - , oder eine nicht mehr gepflegte PHP Version? Ich wüsste da, was ich vorziehen würde. Zumindest solltest du die Augen nach Alternativen offen halten, damit du sehr bald auf ein aktuelles PHP gehen kannst. Irgendwas mit 7.x muss auf meinen Rechnern schon sein.

(Nur meine Meinung, ich habe hier ja keine Verantwortung.)

(Vor 7 Stunden)Dorena Verne schrieb: Wegen der Übersichtlichkeit ist es für mich weit mehr als ein Gimmick.

Da muss ich Dorena zustimmen Exclamation
Ob die PHP-Version supported ist oder in China fällt ein Sack Reis um, ist mir beides gleich wurscht, aber ohne dieses Plugin ist das Forum für mich nicht benutzbar. Du magst das ein "Gimmick" nennen Mareta, für mich ist es ein unverzichtbares Feature und genau die Seite des Forums, die die wichtigste Information für mich bereithält: "Was gibt es Neues?"
Wer nicht weiss wohin er will, der kommt leicht woanders hin.
[-] The following 1 user says Thank You to Anachron for this post:
  • Dorena Verne
Zitieren
#24
Hallo zusammen ;D

Also ich muss Ana und Dorena auch zustimmen, das Plugin ist wirklich kein Gimmick .. aber ... die Benutzbarkeit an einen Plugin festzumachen. Das verstehe ich nicht so ganz, aber gut ;D Das Plugin läuft nun und ich versuche zur Zeit ja, wie gesagt, einen Entwickler dazu zubringen es doch auf die 7er zu fixen.

Wenn das Forum wegen einer Sicherheitslücke, die in der 5 PHP Version schlummert, übernommen wird. Da bin ich sehr gespannt auf die Kommentare hier ..
Tschöö

Bogus | PinguinsReisen.de
Zitieren
#25
Hallo zusammen ;D

Hab mir das ganze nochmal angeschaut, die gefixed Version hab ich wohl nicht richtig hochgeladen. Nun läuft das Forum auf eine PHP Version 7.x und damit ist das Thema Sicherheitslücke etc. pp eredigt ;D
Tschöö

Bogus | PinguinsReisen.de
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  [Betrifft] Forum Update auf 1.8.21 [Stand:130719] Bogus Curry 60 25.559 13.07.2019, 23:09
Letzter Beitrag: Bogus Curry
  [Betrifft] SSL Zertifikat läuft aus Bogus Curry 6 647 16.06.2019, 20:23
Letzter Beitrag: Bogus Curry
  [Betrifft] Werbung für Events Bogus Curry 9 1.054 20.05.2019, 22:19
Letzter Beitrag: Bogus Curry
  [Betrifft] Unterforum Grid Virtulife Bogus Curry 0 450 02.05.2019, 00:49
Letzter Beitrag: Bogus Curry
  [Betrifft] Umzug steht an ;D [Testlauf] Bogus Curry 4 3.413 14.04.2019, 18:10
Letzter Beitrag: Bogus Curry

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 2 Gast/Gäste